section
{
	margin-bottom: 40px;
}
section:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.zelect
{
	display: inline-block;
	background-color: white;
	min-width: 300px;
	cursor: pointer;
	line-height: 36px;
	border: 1px solid #dbdece;
	border-radius: 6px;
	position: relative;
}
.zelected
{
	padding-left: 10px;
}
.zelected.placeholder
{
	color: gray;
}
.zelected:hover
{
	border-color: #c0c4ab;
	box-shadow: inset 0px 5px 8px -6px #dbdece;
}
.zelect.open
{
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
.dropdown
{
	background-color: white;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border: 1px solid #dbdece;
	border-top: none;
	position: absolute;
	left: -1px;
	right: -1px;
	top: 36px;
	z-index: 2;
	padding: 3px 5px 3px 3px;
}
.dropdown input
{
	font-family: sans-serif;
	outline: none;
	font-size: 14px;
	border-radius: 4px;
	border: 1px solid #dbdece;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 100%;
	padding: 7px 0 7px 10px;
}
.dropdown ol
{
	padding: 0;
	margin: 3px 0 0 0;
	list-style-type: none;
	max-height: 150px;
	overflow-y: scroll;
}
.dropdown li
{
	padding-left: 10px;
}
.dropdown li.current
{
	background-color: #e9ebe1;
}
